﻿.maindiv {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.7);
  display: none;
}

.mpopup {
  width: 90%;
  max-width: 750px;
  border: 1px solid #d4d4d4;
  max-height: 700px;
  padding: 15px;
  position: fixed;
  top: 52%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
}

.closediv {
  font-weight: bold;
  cursor: pointer;
  font-size: 14px;
  line-height: 16px;
  width: 27px;
  height: 25px;
  border-radius: 50% 50% !important;
  position: absolute;
  right: -14px;
  top: -15px;
  text-align: center;
  color: #fff;
  background: #000;
  padding-top: 3px;
  border: 1px solid #aaa;
}

.mpopup textarea, .mpopup input {
  width: 95%;
  min-height: 20px;
  padding-left: 10px;
  padding-right: 10px;
}

.mpopup input[type="submit"] {
  width: auto;
}

.mpopup input[type="button"] {
  width: auto;
}

.submitbutton {
  background: #48372f;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #48372f !important;
  display: inline-block;
  cursor: pointer;
  color: #ffffff;
  font-size: 16px;
  padding: 7px 14px;
  text-decoration: none;
}

.submitbutton:active {
  position: relative;
  top: 1px;
}

.mpop-outerdiv {
  width:100%;
  margin: 5px 0px 5px 0px;
}

.mpop-innerdiv {
  margin: 1px 0px 6px 0px;
}

.mpopup hr {
  margin:12px !important;
}
